/* This is css comment */
a:link 		{ color:#CC0000; text-decoration: none; font-weight:normal;}                         
a:active 	{ color:#CC0000; text-decoration: none; font-weight:normal;}
a:visited 	{ color:#CC0000; text-decoration: none; font-weight:normal;}
a:hover 	{ color:#FF0000; text-decoration: none; font-weight:bold;}

body     	{ font-family:Arial,Helvetica,sanserif; font-size:13px; line-height: 20px; font-weight:normal; color:#000000;}
table    	{ font-family:Arial,Helvetica,sanserif; font-size:13px; line-height: 20px; font-weight:normal; color:#000000;}
td       	{ font-family:Arial,Helvetica,sanserif; font-size:13px; line-height: 20px; font-weight:normal; color:#000000;}


.text  		{ font-family:Arial,Helvetica,sanserif; font-size:13px; line-height: 20px; font-weight:normal; color:#000000;}

.header 	{ font-family:Arial,Helvetica,sanserif; font-size:25px; line-height: 30px; font-weight:bold; color:#000000;}
.header2	{ font-family:Arial,Helvetica,sanserif; font-size:20px; line-height: 25px; font-weight:bold; color:#4e4e4e;}
.header3	{ font-family:Arial,Helvetica,sanserif; font-size:15px; line-height: 20px; font-weight:bold; color:#4e4e4e;}


.introtext 	{ font-family:Arial,Helvetica,sanserif; font-size:11px; line-height: 16px; font-weight:bold; color:#000000;}

.ticker 	{ font-family:Arial,Helvetica,sanserif; font-size:11px; font-weight:normal; color:#333333;}

.biotext  	{ font-family:Arial,Helvetica,sanserif; font-size:11px; line-height: 16px; font-weight:normal; color:#000000;}
.biohead 	{ font-family:Arial,Helvetica,sanserif; font-size:20px; line-height: 25px; font-weight:bold; color:#000000;}

.zitat		{ font-family:Arial,Helvetica,sanserif; font-size:11px; line-height: 16px; font-weight:bold; font-variant: small-caps; color:#999999;}

.subnav  	{ font-family:Verdana,sanserif; font-size:11px; line-height: 16px; font-weight:bold; color:#4e4e4e;}

.info  		{ font-family:Arial,Helvetica,sanserif; font-size:10px; line-height: 16px; font-weight:normal; color:#000000;}
.kategorie	{ font-family:Arial,Helvetica,sanserif; font-size:11px; line-height: 16px; font-weight:bold; color:#003366;}

.popup		{font-family:Arial,Helvetica,sanserif; font-size:11px; line-height: 16px; font-weight:normal; color:#CC0000;};

.bu  		{ font-family:Arial,Helvetica,sanserif; font-size:11px; line-height: 16px; font-weight:normal; color:#505050;}

.formular  	{ font-family:Arial,Helvetica,sanserif; font-size:13px; line-height: 20px; font-weight:normal; color:#4e4e4e;}

.serie  		{ font-family:Arial,Helvetica,sanserif; font-size:13px; line-height: 14px; font-weight:normal; color:#000000;}